query foodRestriction {
  event(id: "%%EVENT_UUID%%") {
    instructorExtensions {
      instructor {
        callName
        familyName
        telephone
      }
      nutrition
      foodRestriction
    }
  }
}
